## ruby-rubydns 1.0.3

=== debian/changelog ===
ruby-rubydns (1.0.3-3) unstable; urgency=medium

  * Team upload.
  * Source-only upload to unstable to allow migration to testing.
  * d/compat: Remove obsolete file.
  * d/control: (Build-Depends): Use debhelper-compat version 12.
    (Depends): Use ${ruby:Depends} and remove interpreter.
  * d/copyright (Format): Fix insecure-copyright-format-uri.
    (License): Use Expat shortname instead of MIT.
  * debian/ruby-tests.rake: Disable tests for now.
  * d/upstream/metadata: Add metadata.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 27 Feb 2020 23:13:44 +0100

ruby-rubydns (1.0.3-2) unstable; urgency=medium

  * Team upload

  [ Philippe Thierry ]
  * updated ruby-tests with proper paths
  * bump std version to 4.0.0

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Abhijith PA ]
  * Bump Standards-Version to 4.5.0
  * Update VCS field to salsa
  * Add Rules-Requires-Root: no
  * Update rules
  * Update watch file

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 13 Aug 2019 07:22:02 +0530

ruby-rubydns (1.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #865479).
    based on the Kali package from Sophie Brun

 -- Philippe Thierry <phil@reseau-libre.net>  Wed, 21 Jun 2017 21:23:17 +0200
