=== debian/control ===
Source: ruby-rubydns
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Philippe Thierry <phil@reseau-libre.net>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               go-md2man,
               rake,
               ruby-celluloid,
               ruby-celluloid-io,
               ruby-rspec,
               ruby-timers
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rubydns.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rubydns
Homepage: http://www.codeotaku.com/projects/rubydns
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rubydns
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ${ruby:Depends}, ${shlibs:Depends}
Description: Easy to use DNS server and resolver for Ruby
 RubyDNS is a high-performance DNS server which can be easily integrated into
 other projects or used as a stand-alone daemon. By default it uses
 rule-based pattern matching. Results can be hard-coded, computed, fetched from
 a remote DNS server or fetched from a local cache, depending on requirements.
 .
 In addition, RubyDNS includes a high-performance asynchronous DNS resolver
 built on top of Celluloid. This module can be used by itself in client
 applications without using the full RubyDNS server stack.
