=== debian/rules ===
#!/usr/bin/make -f

export DH_RUBY = --gem-install
export GEM2DEB_TEST_RUNNER = --check-dependencies

override_dh_auto_build:
	dh_auto_build -O--buildsystem=ruby
	go-md2man -in debian/rubydns-check.1.md -out debian/rubydns-check.1

%:
	dh $@ --buildsystem=ruby --with ruby
