=== debian/watch ===
version=4
https://gemwatch.debian.net/rubydns .*/rubydns-(.*).tar.gz
